.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.063400px;}
.ls14{letter-spacing:-1.794000px;}
.lsd{letter-spacing:-0.490200px;}
.lse{letter-spacing:-0.444600px;}
.ls9{letter-spacing:-0.216600px;}
.lsb{letter-spacing:-0.117800px;}
.lsc{letter-spacing:-0.079800px;}
.ls4{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.007600px;}
.ls0{letter-spacing:-0.007200px;}
.ls18{letter-spacing:-0.006400px;}
.ls16{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003800px;}
.ls12{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003200px;}
.ls13{letter-spacing:-0.003000px;}
.ls15{letter-spacing:-0.002200px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.176000px;}
.ls6{letter-spacing:0.209000px;}
.ls11{letter-spacing:0.418000px;}
.ls17{letter-spacing:0.597600px;}
.ls8{letter-spacing:0.627000px;}
.lsf{letter-spacing:0.630800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.205600px;}
.wse{word-spacing:-2.169000px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.605000px;}
.ws14{word-spacing:0.822000px;}
.wsf{word-spacing:0.825000px;}
.ws11{word-spacing:0.828000px;}
.ws7{word-spacing:0.876800px;}
.ws3{word-spacing:0.880000px;}
.ws13{word-spacing:0.883200px;}
.ws6{word-spacing:0.946200px;}
.wsd{word-spacing:0.990000px;}
.ws12{word-spacing:0.993600px;}
.ws5{word-spacing:1.041200px;}
.ws4{word-spacing:1.045000px;}
.wsa{word-spacing:1.064000px;}
.ws2{word-spacing:1.100000px;}
.ws9{word-spacing:1.105800px;}
.ws8{word-spacing:1.121000px;}
.wsb{word-spacing:1.683400px;}
.wsc{word-spacing:1.980000px;}
._7{margin-left:-5.972000px;}
._8{margin-left:-3.899400px;}
._0{margin-left:-2.858400px;}
._1{margin-left:-1.270400px;}
._6{width:1.051200px;}
._4{width:2.268600px;}
._9{width:4.418600px;}
._3{width:5.578400px;}
._2{width:7.382400px;}
._5{width:9.067200px;}
._a{width:19.646400px;}
.fc3{color:rgb(182,19,37);}
.fc1{color:rgb(2,113,187);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:15.000000px;}
.fs4{font-size:19.000000px;}
.fs7{font-size:22.000000px;}
.fs9{font-size:26.000000px;}
.fs6{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y57{bottom:38.860463px;}
.y56{bottom:49.013901px;}
.y0{bottom:62.483660px;}
.y77{bottom:66.309222px;}
.y58{bottom:66.479178px;}
.y76{bottom:85.053852px;}
.y33{bottom:110.127451px;}
.y30{bottom:183.734296px;}
.y2f{bottom:201.542139px;}
.y2e{bottom:219.349982px;}
.y2d{bottom:246.492728px;}
.y2a{bottom:264.300337px;}
.y2c{bottom:264.300571px;}
.y2b{bottom:269.865522px;}
.y29{bottom:282.108180px;}
.y28{bottom:299.916023px;}
.y55{bottom:310.550352px;}
.y27{bottom:317.723866px;}
.y9c{bottom:321.384862px;}
.y54{bottom:328.208234px;}
.y9b{bottom:335.443686px;}
.y53{bottom:342.267058px;}
.y26{bottom:344.865987px;}
.y9a{bottom:361.080731px;}
.y25{bottom:362.673830px;}
.y52{bottom:367.904103px;}
.y99{bottom:375.139555px;}
.y24{bottom:380.481674px;}
.y51{bottom:385.561986px;}
.y98{bottom:392.797437px;}
.y75{bottom:398.190402px;}
.y23{bottom:398.289517px;}
.y50{bottom:399.620809px;}
.y97{bottom:406.856261px;}
.y74{bottom:415.848284px;}
.y96{bottom:420.915084px;}
.y4f{bottom:425.257855px;}
.y22{bottom:425.433122px;}
.y73{bottom:433.506167px;}
.y4e{bottom:439.316678px;}
.y21{bottom:443.240965px;}
.y95{bottom:446.552130px;}
.y72{bottom:451.164049px;}
.y4d{bottom:453.375502px;}
.y1e{bottom:461.048652px;}
.y20{bottom:461.048808px;}
.y94{bottom:464.210012px;}
.y1f{bottom:466.613759px;}
.y71{bottom:468.821931px;}
.y4c{bottom:471.033384px;}
.y1d{bottom:478.856495px;}
.y93{bottom:481.867895px;}
.y70{bottom:486.479814px;}
.y4b{bottom:488.691267px;}
.y92{bottom:495.926718px;}
.y1c{bottom:496.664338px;}
.y6f{bottom:500.538637px;}
.y4a{bottom:506.349149px;}
.y91{bottom:513.584601px;}
.y1b{bottom:514.472181px;}
.y6e{bottom:514.597461px;}
.y49{bottom:520.407973px;}
.y90{bottom:527.643424px;}
.y6d{bottom:530.218376px;}
.y1a{bottom:541.614224px;}
.y8f{bottom:541.702248px;}
.y48{bottom:546.045018px;}
.y6c{bottom:555.855422px;}
.y19{bottom:559.422067px;}
.y47{bottom:560.103842px;}
.y8e{bottom:567.339293px;}
.y6b{bottom:573.513304px;}
.y46{bottom:574.162665px;}
.y18{bottom:577.229910px;}
.y8d{bottom:581.398117px;}
.y6a{bottom:587.572127px;}
.y45{bottom:591.820548px;}
.y69{bottom:601.630951px;}
.y17{bottom:604.373515px;}
.y44{bottom:605.879371px;}
.y8c{bottom:607.035319px;}
.y8b{bottom:621.094142px;}
.y43{bottom:621.500286px;}
.y16{bottom:622.181358px;}
.y68{bottom:627.267997px;}
.y15{bottom:639.989201px;}
.y8a{bottom:640.314116px;}
.y67{bottom:641.326820px;}
.y42{bottom:647.137488px;}
.y66{bottom:655.385644px;}
.y14{bottom:657.797044px;}
.y89{bottom:657.971999px;}
.y41{bottom:664.795371px;}
.y65{bottom:671.006559px;}
.y88{bottom:672.030822px;}
.y12{bottom:675.604888px;}
.y40{bottom:678.854194px;}
.y13{bottom:681.169839px;}
.y87{bottom:691.250796px;}
.y3f{bottom:692.913018px;}
.y64{bottom:696.643605px;}
.y86{bottom:705.309620px;}
.y63{bottom:710.702428px;}
.y3e{bottom:718.550063px;}
.y85{bottom:719.368443px;}
.y62{bottom:728.360310px;}
.y3d{bottom:736.207946px;}
.y61{bottom:742.419134px;}
.y84{bottom:745.005333px;}
.y11{bottom:747.514833px;}
.y3c{bottom:753.865828px;}
.y83{bottom:757.189646px;}
.y60{bottom:758.040049px;}
.y10{bottom:763.135748px;}
.y3b{bottom:767.924652px;}
.y82{bottom:769.373960px;}
.y81{bottom:781.558274px;}
.yf{bottom:783.442937px;}
.y5f{bottom:783.677095px;}
.y3a{bottom:793.561697px;}
.y80{bottom:793.742588px;}
.ye{bottom:799.063852px;}
.y5e{bottom:801.334977px;}
.y7f{bottom:805.926901px;}
.y39{bottom:811.219580px;}
.yd{bottom:814.684767px;}
.y7e{bottom:818.111215px;}
.y5d{bottom:818.992859px;}
.y38{bottom:828.877462px;}
.y7d{bottom:830.295529px;}
.yc{bottom:834.991957px;}
.y5c{bottom:836.650742px;}
.y7b{bottom:842.479842px;}
.y37{bottom:842.936286px;}
.y7c{bottom:846.873225px;}
.yb{bottom:850.612872px;}
.y5b{bottom:850.709565px;}
.y7a{bottom:854.664156px;}
.y79{bottom:866.848470px;}
.y5a{bottom:868.367448px;}
.y36{bottom:868.573331px;}
.ya{bottom:870.920061px;}
.y59{bottom:882.426271px;}
.y78{bottom:882.469385px;}
.y35{bottom:882.632155px;}
.y9{bottom:886.540976px;}
.y8{bottom:906.848166px;}
.y34{bottom:908.269044px;}
.y7{bottom:922.469081px;}
.y6{bottom:938.089996px;}
.y5{bottom:953.710911px;}
.ya8{bottom:974.949888px;}
.y32{bottom:991.728938px;}
.ya7{bottom:993.694986px;}
.ya6{bottom:1012.440084px;}
.y31{bottom:1024.533797px;}
.ya4{bottom:1026.498908px;}
.ya5{bottom:1032.356751px;}
.ya3{bottom:1045.244006px;}
.ya1{bottom:1063.989104px;}
.ya2{bottom:1068.284856px;}
.y2{bottom:1074.877663px;}
.ya0{bottom:1082.734202px;}
.y3{bottom:1084.156486px;}
.y9f{bottom:1096.793025px;}
.y9e{bottom:1115.538124px;}
.y9d{bottom:1135.845313px;}
.y4{bottom:1192.160430px;}
.h10{height:17.614950px;}
.he{height:18.486328px;}
.h7{height:23.416016px;}
.hc{height:27.113281px;}
.hf{height:35.229899px;}
.hb{height:36.972656px;}
.h5{height:37.578559px;}
.ha{height:42.275879px;}
.hd{height:44.367188px;}
.h6{height:46.832031px;}
.h4{height:46.973199px;}
.h3{height:84.551758px;}
.h8{height:88.734375px;}
.h9{height:1078.624183px;}
.h1{height:1174.692810px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:837.281046px;}
.w1{width:851.339869px;}
.w2{width:931.006536px;}
.w0{width:956.000000px;}
.x1{left:12.496732px;}
.x0{left:46.862745px;}
.x10{left:57.797386px;}
.x11{left:69.044444px;}
.x12{left:79.312384px;}
.x2{left:121.709891px;}
.xf{left:162.020131px;}
.x13{left:240.545690px;}
.x17{left:280.922631px;}
.x16{left:296.166613px;}
.x7{left:301.170773px;}
.x3{left:334.931632px;}
.x15{left:347.096732px;}
.x23{left:348.685067px;}
.xb{left:352.990191px;}
.xc{left:362.538319px;}
.x1f{left:447.808676px;}
.x20{left:457.209343px;}
.x21{left:458.750346px;}
.x22{left:466.978351px;}
.x5{left:564.474418px;}
.x6{left:581.345006px;}
.xd{left:607.321963px;}
.x18{left:613.901961px;}
.xe{left:619.155118px;}
.x1e{left:625.149020px;}
.x1d{left:628.073255px;}
.x19{left:657.229380px;}
.x4{left:661.300035px;}
.x1a{left:665.457229px;}
.x8{left:715.153139px;}
.x9{left:724.811082px;}
.x1b{left:738.609505px;}
.x1c{left:746.837354px;}
.x14{left:762.353765px;}
.xa{left:780.435442px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.761228pt;}
.ls14{letter-spacing:-1.531280pt;}
.lsd{letter-spacing:-0.418413pt;}
.lse{letter-spacing:-0.379491pt;}
.ls9{letter-spacing:-0.184880pt;}
.lsb{letter-spacing:-0.100549pt;}
.lsc{letter-spacing:-0.068114pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls10{letter-spacing:-0.006487pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls18{letter-spacing:-0.005463pt;}
.ls16{letter-spacing:-0.005121pt;}
.ls2{letter-spacing:-0.003414pt;}
.lsa{letter-spacing:-0.003244pt;}
.ls12{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002731pt;}
.ls13{letter-spacing:-0.002561pt;}
.ls15{letter-spacing:-0.001878pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.150226pt;}
.ls6{letter-spacing:0.178393pt;}
.ls11{letter-spacing:0.356787pt;}
.ls17{letter-spacing:0.510085pt;}
.ls8{letter-spacing:0.535180pt;}
.lsf{letter-spacing:0.538423pt;}
.ws0{word-spacing:-4.443274pt;}
.wse{word-spacing:-1.851364pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.516402pt;}
.ws14{word-spacing:0.701623pt;}
.wsf{word-spacing:0.704184pt;}
.ws11{word-spacing:0.706745pt;}
.ws7{word-spacing:0.748398pt;}
.ws3{word-spacing:0.751130pt;}
.ws13{word-spacing:0.753861pt;}
.ws6{word-spacing:0.807635pt;}
.wsd{word-spacing:0.845021pt;}
.ws12{word-spacing:0.848094pt;}
.ws5{word-spacing:0.888723pt;}
.ws4{word-spacing:0.891967pt;}
.wsa{word-spacing:0.908184pt;}
.ws2{word-spacing:0.938912pt;}
.ws9{word-spacing:0.943863pt;}
.ws8{word-spacing:0.956837pt;}
.wsb{word-spacing:1.436877pt;}
.wsc{word-spacing:1.690042pt;}
._7{margin-left:-5.097439pt;}
._8{margin-left:-3.328358pt;}
._0{margin-left:-2.439806pt;}
._1{margin-left:-1.084358pt;}
._6{width:0.897259pt;}
._4{width:1.936378pt;}
._9{width:3.771525pt;}
._3{width:4.761479pt;}
._2{width:6.301295pt;}
._5{width:7.739367pt;}
._a{width:16.769312pt;}
.fs8{font-size:12.803347pt;}
.fs4{font-size:16.217573pt;}
.fs7{font-size:18.778243pt;}
.fs9{font-size:22.192469pt;}
.fs6{font-size:25.606695pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:32.435146pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y57{bottom:33.169600pt;}
.y56{bottom:41.836133pt;}
.y0{bottom:53.333333pt;}
.y77{bottom:56.598667pt;}
.y58{bottom:56.743733pt;}
.y76{bottom:72.598267pt;}
.y33{bottom:94.000000pt;}
.y30{bottom:156.827600pt;}
.y2f{bottom:172.027600pt;}
.y2e{bottom:187.227600pt;}
.y2d{bottom:210.395467pt;}
.y2a{bottom:225.595267pt;}
.y2c{bottom:225.595467pt;}
.y2b{bottom:230.345467pt;}
.y29{bottom:240.795267pt;}
.y28{bottom:255.995267pt;}
.y55{bottom:265.072267pt;}
.y27{bottom:271.195267pt;}
.y9c{bottom:274.320133pt;}
.y54{bottom:280.144267pt;}
.y9b{bottom:286.320133pt;}
.y53{bottom:292.144267pt;}
.y26{bottom:294.362600pt;}
.y9a{bottom:308.202800pt;}
.y25{bottom:309.562600pt;}
.y52{bottom:314.026933pt;}
.y99{bottom:320.202800pt;}
.y24{bottom:324.762600pt;}
.y51{bottom:329.098933pt;}
.y98{bottom:335.274800pt;}
.y75{bottom:339.878000pt;}
.y23{bottom:339.962600pt;}
.y50{bottom:341.098933pt;}
.y97{bottom:347.274800pt;}
.y74{bottom:354.950000pt;}
.y96{bottom:359.274800pt;}
.y4f{bottom:362.981600pt;}
.y22{bottom:363.131200pt;}
.y73{bottom:370.022000pt;}
.y4e{bottom:374.981600pt;}
.y21{bottom:378.331200pt;}
.y95{bottom:381.157467pt;}
.y72{bottom:385.094000pt;}
.y4d{bottom:386.981600pt;}
.y1e{bottom:393.531067pt;}
.y20{bottom:393.531200pt;}
.y94{bottom:396.229467pt;}
.y1f{bottom:398.281200pt;}
.y71{bottom:400.166000pt;}
.y4c{bottom:402.053600pt;}
.y1d{bottom:408.731067pt;}
.y93{bottom:411.301467pt;}
.y70{bottom:415.238000pt;}
.y4b{bottom:417.125600pt;}
.y92{bottom:423.301467pt;}
.y1c{bottom:423.931067pt;}
.y6f{bottom:427.238000pt;}
.y4a{bottom:432.197600pt;}
.y91{bottom:438.373467pt;}
.y1b{bottom:439.131067pt;}
.y6e{bottom:439.238000pt;}
.y49{bottom:444.197600pt;}
.y90{bottom:450.373467pt;}
.y6d{bottom:452.571333pt;}
.y1a{bottom:462.298333pt;}
.y8f{bottom:462.373467pt;}
.y48{bottom:466.080267pt;}
.y6c{bottom:474.454000pt;}
.y19{bottom:477.498333pt;}
.y47{bottom:478.080267pt;}
.y8e{bottom:484.256133pt;}
.y6b{bottom:489.526000pt;}
.y46{bottom:490.080267pt;}
.y18{bottom:492.698333pt;}
.y8d{bottom:496.256133pt;}
.y6a{bottom:501.526000pt;}
.y45{bottom:505.152267pt;}
.y69{bottom:513.526000pt;}
.y17{bottom:515.866933pt;}
.y44{bottom:517.152267pt;}
.y8c{bottom:518.138933pt;}
.y8b{bottom:530.138933pt;}
.y43{bottom:530.485600pt;}
.y16{bottom:531.066933pt;}
.y68{bottom:535.408667pt;}
.y15{bottom:546.266933pt;}
.y8a{bottom:546.544267pt;}
.y67{bottom:547.408667pt;}
.y42{bottom:552.368400pt;}
.y66{bottom:559.408667pt;}
.y14{bottom:561.466933pt;}
.y89{bottom:561.616267pt;}
.y41{bottom:567.440400pt;}
.y65{bottom:572.742000pt;}
.y88{bottom:573.616267pt;}
.y12{bottom:576.666933pt;}
.y40{bottom:579.440400pt;}
.y13{bottom:581.416933pt;}
.y87{bottom:590.021600pt;}
.y3f{bottom:591.440400pt;}
.y64{bottom:594.624667pt;}
.y86{bottom:602.021600pt;}
.y63{bottom:606.624667pt;}
.y3e{bottom:613.323067pt;}
.y85{bottom:614.021600pt;}
.y62{bottom:621.696667pt;}
.y3d{bottom:628.395067pt;}
.y61{bottom:633.696667pt;}
.y84{bottom:635.904133pt;}
.y11{bottom:638.046133pt;}
.y3c{bottom:643.467067pt;}
.y83{bottom:646.304133pt;}
.y60{bottom:647.030000pt;}
.y10{bottom:651.379467pt;}
.y3b{bottom:655.467067pt;}
.y82{bottom:656.704133pt;}
.y81{bottom:667.104133pt;}
.yf{bottom:668.712800pt;}
.y5f{bottom:668.912667pt;}
.y3a{bottom:677.349733pt;}
.y80{bottom:677.504133pt;}
.ye{bottom:682.046133pt;}
.y5e{bottom:683.984667pt;}
.y7f{bottom:687.904133pt;}
.y39{bottom:692.421733pt;}
.yd{bottom:695.379467pt;}
.y7e{bottom:698.304133pt;}
.y5d{bottom:699.056667pt;}
.y38{bottom:707.493733pt;}
.y7d{bottom:708.704133pt;}
.yc{bottom:712.712800pt;}
.y5c{bottom:714.128667pt;}
.y7b{bottom:719.104133pt;}
.y37{bottom:719.493733pt;}
.y7c{bottom:722.854133pt;}
.yb{bottom:726.046133pt;}
.y5b{bottom:726.128667pt;}
.y7a{bottom:729.504133pt;}
.y79{bottom:739.904133pt;}
.y5a{bottom:741.200667pt;}
.y36{bottom:741.376400pt;}
.ya{bottom:743.379467pt;}
.y59{bottom:753.200667pt;}
.y78{bottom:753.237467pt;}
.y35{bottom:753.376400pt;}
.y9{bottom:756.712800pt;}
.y8{bottom:774.046133pt;}
.y34{bottom:775.258933pt;}
.y7{bottom:787.379467pt;}
.y6{bottom:800.712800pt;}
.y5{bottom:814.046133pt;}
.ya8{bottom:832.174800pt;}
.y32{bottom:846.496667pt;}
.ya7{bottom:848.174800pt;}
.ya6{bottom:864.174800pt;}
.y31{bottom:874.497467pt;}
.ya4{bottom:876.174800pt;}
.ya5{bottom:881.174800pt;}
.ya3{bottom:892.174800pt;}
.ya1{bottom:908.174800pt;}
.ya2{bottom:911.841467pt;}
.y2{bottom:917.468800pt;}
.ya0{bottom:924.174800pt;}
.y3{bottom:925.388800pt;}
.y9f{bottom:936.174800pt;}
.y9e{bottom:952.174800pt;}
.y9d{bottom:969.508133pt;}
.y4{bottom:1017.576267pt;}
.h10{height:15.035354pt;}
.he{height:15.779125pt;}
.h7{height:19.986892pt;}
.hc{height:23.142717pt;}
.hf{height:30.070709pt;}
.hb{height:31.558251pt;}
.h5{height:32.075423pt;}
.ha{height:36.084851pt;}
.hd{height:37.869901pt;}
.h6{height:39.973784pt;}
.h4{height:40.094278pt;}
.h3{height:72.169701pt;}
.h8{height:75.739801pt;}
.h9{height:920.666667pt;}
.h1{height:1002.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:714.666667pt;}
.w1{width:726.666667pt;}
.w2{width:794.666667pt;}
.w0{width:816.000000pt;}
.x1{left:10.666667pt;}
.x0{left:40.000000pt;}
.x10{left:49.333333pt;}
.x11{left:58.933333pt;}
.x12{left:67.697600pt;}
.x2{left:103.886267pt;}
.xf{left:138.293333pt;}
.x13{left:205.319333pt;}
.x17{left:239.783333pt;}
.x16{left:252.794933pt;}
.x7{left:257.066267pt;}
.x3{left:285.883067pt;}
.x15{left:296.266667pt;}
.x23{left:297.622400pt;}
.xb{left:301.297067pt;}
.xc{left:309.446933pt;}
.x1f{left:382.230000pt;}
.x20{left:390.254000pt;}
.x21{left:391.569333pt;}
.x22{left:398.592400pt;}
.x5{left:481.810800pt;}
.x6{left:496.210800pt;}
.xd{left:518.383600pt;}
.x18{left:524.000000pt;}
.xe{left:528.483867pt;}
.x1e{left:533.600000pt;}
.x1d{left:536.096000pt;}
.x19{left:560.982400pt;}
.x4{left:564.456933pt;}
.x1a{left:568.005333pt;}
.x8{left:610.423600pt;}
.x9{left:618.667200pt;}
.x1b{left:630.444933pt;}
.x1c{left:637.467867pt;}
.x14{left:650.712000pt;}
.xa{left:666.145733pt;}
}
